@charset "utf-8";
/* CSS Document */
body {
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif !important;
  font-weight: 400;
  font-style: normal;
}
.main-container {
	box-shadow: none !important;
}
.col-md-9 {
	width: 100% !important;
	/*float: none !important;*/
}
#sidebar {
	display: none !important;
}
.top-header {
	min-height: inherit !important;
	background-color: #fff !important;
}
.page-header {
	color: #333 !important;
}
.header-title {
	position: relative !important;
	margin-top: 150px;
}
.fadein {
    transform: translateY(80px);
    opacity: 0;
    position: relative;
}
.active {
    transform: translateX(0px);
    opacity: 1;
    transition: 1s;
}
#site-navigation .container {
	max-width: inherit !important;
	width: 95% !important;
}
/* topp/////////////////////////////*/
#menu-item-774 {
	position: relative;
}
#menu-item-774::after {
	content: "受付時間 8:00～17:00";
	position: absolute;
    bottom: 23px;
    left: -130px;
    font-size: 14px;
	color: #777777;
}
#menu-item-774 a {
    pointer-events: none;
    font-size: 21px;
    margin-right: -8px;
}
.single-footer.row {
	display: none !important;
}
.posted-on a {
	text-align: center;
}
.posted-on,.cat-links {
	color: #333 !important;
}
.byline,.comments-template {
	display: none !important;
}
.site-description {
	display: none;
}
.top_img_mob {
	display: none;
}
.navbar-default .navbar-nav > li > a {
	margin: 0 5px;
}
.pld-minimal-list {
	background: #e3f0fb;
}
.topicks_box {
	margin-top: 85px;
	
}
.pld-minimal-list-inr .pld-list{
    display: flex;
    justify-content: center;
    align-items: center;
    border-bottom: 1px solid #bcbcbc;
}
.pld-list a {
	border-bottom: none !important;
}
.topicks_box .pld-minimal-list ul.pld-minimal-list-inr {
	margin-top: 20px !important;
}
.pld-minimal-list-inr li {
	list-style: none;
	margin-bottom: 25px;
}
.pld-minimal-list-inr li .pld-list-title {
	width: 35%;
}
.pld-minimal-list-inr li .pld-post-meta {
	width: 12%;
}
.pld-minimal-list-inr li .pld-post-content {
	width: 53%;
}
.topicks_box h2{
	text-align: center;
	position: relative;
	border-bottom: 1px solid #333;
	max-width: 500px;
	margin: 0 auto;
	margin-bottom: 55px;
}
.topicks_box h2::before {
			content: "新着情報";
	font-size: 16px;
	position: absolute;
	bottom: -23px;
	text-align: center;
	right: 0;
	margin: 0 auto;
	left: 0;
}
.saiyou_box a {
    position: relative;
    bottom: inherit;
    margin: 0 auto;
    padding: 10px 0;
    max-width: 200px;
    text-align: center;
    z-index: 10;
    display: block;
    background: #6275b5;
    width: 100%;
    color: #fff;
    margin-top: 75px;
}
.saiyou_text_inn {
	margin-top: 40px;
}
.saiyou_text h2 {
	border-bottom: 1px solid #333;
	position: relative;
}
.saiyou_text h2::before {
		content: "求職者のみなさまへ";
	font-size: 16px;
	position: absolute;
	bottom: -23px;
	left: 0;

}
.saiyou_box {
	position: relative;
	max-width: 910px;
	margin: 0 auto;
	width: 100%;
}
.saiyou_text {
    position: relative;
    max-width: 1170px;
    margin: 0 auto;
    z-index: 10;
    margin-top: 45px;
    margin-bottom: 95px;
	padding-left: 25px;
	padding-right: 25px;
}
.page_top_img h1.page-header {
    position: absolute;
    left: 0;
    margin: 0 auto;
    right: 0;
    font-size: 30px;
    text-align: center;
    color: #fff !important;
    bottom: 8%;
    z-index: 90;
}
.saiyou_box img {
	width: 100%;
	position: relative;
	z-index: 1;
}
.page_top_img::before {
    content: "";
    background: #333;
    opacity: 0.3;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
}
.page_top_img img {
	width: 100%;
}
.page_top_img {
	position: relative;
}
.foot_copy {
	background: #656464;
	color: #fff;
	padding: 5px 0;
}
.foot_main_2 {
	margin-top: 35px;
}
.foot_logo_inn {
	display: flex;
	max-width: 800px;
	margin: 0 auto;
	margin-bottom: 55px;
	width: 100%;
	gap:30px;
	justify-content: center;
	align-items: center;
	margin-top: 85px;
}
.foot_manu_box {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 30px;
}
.foot_logo_R li {
    list-style: none;
    line-height: 25px;
}
.foot_logo_L img {
    max-width: 300px;
    position: relative;
    top: -5px;
}
.foot_manu_box a {
	max-width: 160px;
	width: 100%;
	display: block;
	color: #333;
	text-align: center;
	position: relative;font-size: 15px;
}
.foot_manu_box a::before {
    content: "/";
    position: relative;
    top: 0;
    font-size: 18px;
    left: -45px;
    margin: 0 auto;
}
.foot_manu_box a.foot_poli {
	max-width: 165px;

}
.foot_manu_box a.foot_poli::before {
	    content: "/";
    position: relative;
    top: 0;
    font-size: 18px;
    left: -15px;
    margin: 0 auto;
}
.foot_manu_box a.foot_poli::after {
	    content: "/";
    position: relative;
    top: 0;
    font-size: 18px;
    right: -15px;
    margin: 0 auto;
}
.foot_ml a {
    border: 1px solid #fff;
    padding: 10px 0 10px 25px;
    display: block;
    max-width: 200px;
    width: 100%;
    margin: 0 auto;
    color:#fff;
    position: relative;
	
}
.foot_ml a:hover {
	background: #fff;
	color: #90c3b3;
	transition: 0.5s;
}
.foot_ml a:hover::before {
	color: #90c3b3;
	transition: 0.5s;
}
.foot_ml a::before {
    font-weight: 600;
    content: "\f0e0";
    font-family: FontAwesome;
    font-size: 25px;
    color: #fff;
    transform: translateX(0);
    transition: 0.5s;
    right: 120px;
    left: 0;
    top: 0px;
    margin: 0 auto;
    position: absolute;
}
.foot_tel {
	font-size: 26px;
	margin-bottom: 5px;
}
.foot_tel a {
    position: relative;
    font-size: 48px;
    margin-bottom: 0px;
    display: block;
    font-family: inherit;
    color: #fff;
    line-height: 52px;
}
.foot_tel span::after {
    font-weight: 600;
    content: "\f095";
    font-family: FontAwesome;
    font-size: 52px;
    color: #fff;
    transform: translateX(0);
    transition: 0.5s;
    right: 16px;
    top: 5px;
    position: relative;
}
.foot_tel_2 {
	font-size: 18px;
	margin-bottom: 35px;
}
.foot_inn {
	padding-top: 55px;
	padding-bottom: 55px;
}
.footer-credits {
	border-top: none !important;
}
.foot_main {
	background: #90c3b3;
	color: #fff;
	text-align: center;
	
}
.top_main_L_inn {
    padding: 25px;
    height: 100%;
    position: relative;
    max-width: 500px;
    margin: 0 auto;
}
.top_main_L_inn a {
    display: block;
    position: absolute;
    bottom: 30%;
    right: 0;
    background: #6275b5;
    color: #fff;
    text-align: center;
    padding: 5px 29px;
    font-weight: 100;
    left: 0;
    margin: 0 auto;
    max-width: 191px;
}
.top_main_L_inn a:hover {
	opacity: 0.7;
	transition: 5s;
	color: #fff;
}
.top_main_L_inn a::after {
font-weight: 600;
    content: "\f105";
    font-family: FontAwesome;
    font-size: 24px;
    color: #fff;
    transform: translateX(0);
    transition: 0.5s;
    position: absolute;
    right: 16px;
    top: -3px;
}
.top_main_L_inn a:hover::after {
	transform: translateX(5px);
    transition: 0.5s;
}
.top_main_L_inn h2 {
	position: relative;
	border-bottom: 1px solid #261f1c;
	padding-bottom: 0px;
	margin-bottom: 40px;
	font-size: 37px;
    font-weight: bold;
}
.top_main_L_inn h2::before{
	content: "業務内容";
	font-size: 16px;
	position: absolute;
	bottom: -23px;
	left: 0;
	
		
}
.top_main_L_inn h2.top_greet::before{
	content: "代表挨拶";
	font-size: 16px;
	position: absolute;
	bottom: -23px;
	left: 0;
	
		
}
.top_main_L_inn h2.top_works::before{
	content: "事例紹介";
	font-size: 16px;
	position: absolute;
	bottom: -23px;
	left: 0;
	
		
}
.top_main_L_inn h2.top_recr::before{
	content: "採用案内";
	font-size: 16px;
	position: absolute;
	bottom: -23px;
	left: 0;
	
		
}
.top_main_L_inn h2.top_com::before{
	content: "会社概要";
	font-size: 16px;
	position: absolute;
	bottom: -23px;
	left: 0;
	
		
}
.top_main_inn {
	display: flex;
	/*background: #d6e1f3;*/
}
.top_main_box {
	margin-top: 60px;
}
.top_main_inn .top_main_L,.top_main_inn .top_main_R {
	flex: 1;
}
.top_main_inn2 {
	display: flex;
	/*background: #d6e1f3;*/
}
.top_main_inn2 .top_main_L,.top_main_inn2 .top_main_R {
	flex: 1;
}
.main-container {
	margin-top: 0 !important;
}
.top_copy h2 {
	    font-size: 73px !important;
    max-width: 642px;
    text-align: center;
}
.top_copy h3 {
font-size: 24px !important;
    text-align: left;
    max-width: 454px;
    margin-bottom: -15px;
	margin-left: 35px;
}

.top_slider .top_img img {
	width: 100%;
}
.top_slider .top_copy {
    position: absolute;
    top: 44%;
    left: 0;
    width: 100%;
    height: 100%;
    color: #fff;
    text-shadow: 4px 6px 9px #333;
    max-width: 625px;
    right: 0;
    margin: 0 auto;
}
.top_slider {
	position: relative;
}
.navbar-right {
	position: relative;
}
#menu-item-774 a span {
	font-size: 12px;
}
#menu-item-774 {
    position: absolute;
    top: -88px;
    right: 0;
	font-weight: 600;
}
#site-navigation .container {
	margin-top: 25px;
}
#menu-item-752 a {
    position: relative;
    display: block;
    left: 0;
    top: 15px;
    width: 155px;
    background: #6db296;
    color: #fff;
    text-align: center;
    max-width: 150px;
    padding: 10px;
}
#menu-item-752 a:hover {
	background: #fff;
	color: #6db296;
	transition: 0.5s;
	border: 1px solid #6db296;
}
#menu-item-752 {
	position: relative;
}
.navbar-header .site-branding-logo {
    max-width: 360px;
    display: inline-block;
    position: relative;
    top: 16px;
}
.site-branding-text .site-title {
	display: none;
}
.contact_mainbox .wpcf7-list-item input {
    display: inline-block;
    width: 25px;
    height: 25px;
    top: 3.5px;
    position: relative;
}
.contact_mainbox {
	width: 90%;
	margin: 0 auto;
}
.contact_mainbox table,.contact_mainbox textarea {
    border-collapse: separate;
    border-spacing: 0;
    border-width: 1px 0 0 1px;
    margin: 0 0 1.5em;
    width: 100%;
	border: 1px solid rgba(0,0,0,.1);
	padding: 0px 0;
}
.contact_mainbox th {
	font-weight: 600;
	position: relative;
	border-bottom: 1px solid rgba(0,0,0,.1);
	vertical-align: top;
	padding-top: 25px;
}
.contact_mainbox th span {
    position: absolute;
    right: 9px;
    color: #CD0508;
    font-size: 12px;
    top: 29px;
}
.contact_mainbox td.contact_text {
	margin-top: 10px;
	display: block;
}
.contact_mainbox td {
	border-bottom: 1px solid rgba(0,0,0,.1);
}
.contact_mainbox input {
    background-color: #e8e8e82b;
    padding: 6px;
    color: #464a4c;
    border-radius: 0;
    margin-bottom: 0px;
    width: 100%;
    border: 1px solid rgba(0, 0, 0, .1);
    margin-top: 10px;
    max-width: 525px;
}
.privacy_box_text {
	margin-bottom: 35px;
}
.privacy_list {
	margin-bottom: 35px;
    margin-left: 5px;
    margin-right: 5px;
}
.privacy_com {
	margin-top: 25px;
}
@media only screen and (max-width: 1500px) {
	.top_main_L_inn a {
    display: block;
    position: absolute;
    bottom: 8%;
    right: 0;
    background: #6275b5;
    color: #fff;
    text-align: center;
    padding: 5px 29px;
    font-weight: 100;
    left: 0;
    margin: 0 auto;
    max-width: 191px;
}
	.top_main_L_inn {
    padding: 10px 10px;
    height: 100%;
    position: relative;
    max-width: 500px;
    margin: 0 auto;
}
	.top_main_box .top_main_R .top_main_L_inn {
    margin-left: 40px !important;
}
	.top_main_box .top_main_L .top_main_L_inn {
    margin-right: 40px !important;
}
}
/*//podd/*/

@media only screen and (max-width: 1100px) {
	#menu-item-774 a {
	pointer-events: inherit;
}
	.foot_manu_box a.foot_poli {
    font-size: 12px;
	
}
	
	
	.saiyou_box a {
        position: relative;
        left: 0;
        right: 0;
        margin: 0 auto;
        padding: 10px 0;
        max-width: 200px;
        text-align: center;
        z-index: 10;
        display: block;
        background: #6275b5;
        width: 100%;
        color: #fff;
        margin-bottom: 55px;
        margin-top: 35px;
    }
	.saiyou_text {
    position: relative;
    max-width: 970px;
    margin: 0 auto;
    top: 7%;
    left: 0;
    right: 0;
    z-index: 10;
		padding-top: 25px;
		padding-bottom: 100px;
}
	    .top_main_box .top_main_R .top_main_L_inn {
        margin-left: 0px !important;
    }
	.top_main_inn2 {
    display: flex;
    /* background: #d6e1f3; */
    flex-direction: column;
}
	    .top_main_L_inn a {
        display: block;
        position: absolute;
        bottom: 8%;
        right: 0;
        background: #6275b5;
        color: #fff;
        text-align: center;
        padding: 5px 29px;
        font-weight: 100;
        left: 0;
        margin: 0 auto;
        max-width: 191px;
    }

	    .top_main_L_inn {
        padding: 10px 10px;
        height: 100%;
        position: relative;
        max-width: inherit;
        margin: 0 auto;
        padding-bottom: 85px;
    }
	.top_main_inn {
    display: flex;
    /* background: #d6e1f3; */
    flex-direction: column-reverse;
}
	.menu-container {
		width: 100% !important;
	}
	.navbar-right {
    position: relative;
    text-align: center;
		padding-top: 35px !important;
}
	
	
}

@media only screen and (max-width: 765px) {
	
.navbar-header .site-branding-logo {
    max-width: 360px;
    display: inline-block;
    position: relative;
    top: 0px;
}
	.foot_manu_box a::before {
    content: "/";
    position: relative;
    top: 0;
    font-size: 18px;
    left: -19px;
    margin: 0 auto;
}
}
/*//podd/*/
@media only screen and (max-width: 990px) {
	.menu-container {
		width: 100% !important;
	}
	.navbar-right {
    position: relative;
    text-align: center;
		padding-top: 35px !important;
}
	    .saiyou_text {
        position: relative;
        max-width: 750px;
        margin: 0 auto;
        top: 7%;
        left: 0;
        right: 0;
        z-index: 10;
        padding-top: 25px;
        padding-bottom: 100px;
    }
	
}

/*//mobb/*/
@media only screen and (max-width: 480px) {
	.foot_manu_box a.foot_poli {
	max-width: inherit;
		font-size: 15px;

}
	#site-navigation .container {
	max-width: inherit !important;
	width: 100% !important;
}
	    .saiyou_box a {
         position: relative;
        left: 0;
        right: 0;
        margin: 0 auto;
        padding: 10px 0;
        max-width: 200px;
        text-align: center;
        z-index: 10;
        display: block;
        background: #6275b5;
        width: 100%;
        color: #fff;
        margin-bottom: 55px;
        margin-top: 35px;
    }
	
	.saiyou_text_inn {
    margin-top: 40px;
    margin-bottom: 50px;
	margin-right: 15px;
    margin-left: 15px;
	letter-spacing: -0.03em;
}
	
	.saiyou_text {
    position: relative;
    max-width: 910px;
    margin: 0 auto;
    top: 7%;
    left: 0;
    right: 0;
    z-index: 10;
    padding: 0 15px;
	background-color: #D6E1F3;
}
	.contact_mainbox th span {
    position: absolute;
    right: inherit;
    color: #CD0508;
    font-size: 12px;
    top: 35px;
    left: 24px;
}
	.contact_mainbox input {
		margin-top: 0;
	}
	.contact_mainbox td {
    border-bottom: none;
    width: 100%;
    display: block;
}
	.contact_mainbox th {
    font-weight: 600;
    position: relative;
    border-bottom: none;
    vertical-align: top;
    padding-top: 10px;
    width: 100%;
    display: block;
    text-align: left;
    padding-left: 25px;
}
	.page_top_img {
    position: relative;
    padding-top: 25px;
}
	.page_top_img h1.page-header {
		font-size: 18px !important;
	}
	.page_top_img h1.page-header {
    position: relative;
    left: 0;
    margin: 0 auto;
    right: 0;
    font-size: 30px;
    text-align: center;
    color: #333 !important;
    bottom: 8%;
    z-index: 90;
}
	.page_top_img img {
		display: none;
	}
	.page_top_img::before {
		display: none ;
	}
	#menu-item-774 a:first-child {
		display: none !important;
	}
	
	#menu-item-774 {
    position: relative;
    top: 25px;
    right: 0;
		left: 0;
		width: 100%;
		text-align: center;
    font-weight: 600;

}
	#menu-item-752 a {
    position: relative;
    display: block;
    left: 0;
    top: 15px;
    width: 100%;
    background: #6db296;
    color: #fff;
    text-align: center;
    max-width: inherit;
    padding: 10px;
}
	.navbar-default .navbar-nav > li > a {
    margin: 0 5px;
    padding: 20px 0 !important;
    font-size: 17px;
}
	.open-panel {
		top: 31px !important;
        right: 14px !important;
	}
	.navbar-header .site-branding-logo {
    max-width: 250px;
    display: inline-block;
    position: relative;
    top: -1px;
    left: 9px;
}
	.top_copy h3 {
    font-size: 15px !important;
    text-align: center;
    max-width: inherit;
    margin-bottom: -15px !important;
    margin: 0 auto;
}
	.top_copy h2 {
    font-size: 32px !important;
    max-width: 642px;
    text-align: center;
}
	.top_img_mob {
	display: inherit;
}
	.top_img {
		display: none ;
	}
	.top_slider {
    position: relative;
    
}
.top_slider .top_copy {
    position: absolute;
    top: 62%;
    left: 0;
    width: 100%;
    height: 100%;
    color: #fff;
    text-shadow: 4px 6px 9px #333;
    max-width: 625px;
    right: 0;
    margin: 0 auto;
}
	.text-center {
    text-align: center;
    font-size: 12px;
    padding-top: 0px;
}
	.foot_logo_L img {
    max-width: 290px;
    position: relative;
    top: -5px;
    width: 100%;
}
	.foot_logo_inn {
    display: flex;
    max-width: 800px;
    margin-bottom: 55px !important;
    gap: 10px;
    justify-content: center;
    align-items: center;
    margin-top: 50px !important;
    flex-direction: column;
    width: 90%;
    margin: 0 auto;
}
	.foot_manu_box a {
    max-width: inherit;
    width: 46%;
    display: block;
    color: #fff;
    text-align: center;
    position: relative;
    font-size: 15px;
    background: #6275b5;
    margin: 5px 5px;
		padding: 5px 0;
}
	.foot_manu_box a.foot_poli::after {
		display: none ;
	}
	.foot_manu_box {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 30px;
    flex-wrap: wrap;
}
	.foot_manu_box a::before{
		display: none;
	}
	.foot_inn {
    padding-top: 25px;
    padding-bottom: 35px;
}
	.foot_tel_2 {
    font-size: 12px;
    margin-bottom: 30px;
}
	.foot_tel span::after {
    font-weight: 600;
    content: "\f095";
    font-family: FontAwesome;
    font-size: 33px;
    color: #fff;
    transform: translateX(0);
    transition: 0.5s;
    right: 8px;
    top: 2px;
    position: relative;
}
	.foot_tel a {
    position: relative;
    font-size: 30px;
    margin-bottom: 0px;
    display: block;
    font-family: inherit;
    color: #fff;
    line-height: 35px;
}
	.foot_tel {
    font-size: 16px;
    margin-bottom: 5px;
}
	.topicks_box .pld-minimal-list ul.pld-minimal-list-inr {
    margin-top: 20px !important;
    padding: 0 20px 50px !important;
}
	.pld-minimal-list-inr li .pld-post-content {
    width: 100%;
}
	.pld-minimal-list-inr li .pld-post-meta {
    width: 100%;
}
	.pld-minimal-list-inr li .pld-list-title {
    width: 100%;
}
	.pld-minimal-list-inr .pld-list {
    display: flex;
    justify-content: left;
    align-items: flex-start;
    border-bottom: 1px solid #bcbcbc;
    flex-direction: column;
}
	.top_main_L_inn h2.top_com {
		font-size: 20px;
	}
	.top_main_L_inn h2 {
    position: relative;
    border-bottom: 1px solid #261f1c;
    padding-bottom: 0px;
    margin-bottom: 40px;
    text-align: center;
    font-size: 24px;
}

	.top_main_L_inn h2::before {
    content: "業務内容";
    font-size: 16px;
    position: absolute;
    bottom: -23px;
    left: 0;
    right: 0;
}
	.top_main_L_inn h2 {
    position: relative;
    border-bottom: 1px solid #261f1c;
    padding-bottom: 0px;
    margin-bottom: 40px;
    text-align: center;
    font-size: 24px;
}
	.top_main_L_inn a {
    display: block;
    position: absolute;
    bottom: -5%;
    right: 0;
    background: #6275b5;
    color: #fff;
    text-align: center;
    padding: 5px 29px;
    font-weight: 100;
    left: 0;
    margin: 0 auto;
    max-width: 191px;
}
	.top_main_L_inn {
    padding: 0 15px;
    height: 100%;
    position: relative;
    max-width: 500px;
    margin: 0 auto;
}
	.top_main_L_inn,.top_main_L_inn2 {
		padding-bottom: 25px;
	} 
	.top_main_inn .top_main_L,.top_main_inn2 .top_main_R {
		padding-bottom: 50px;
	}
	.top_main_inn2 {
    display: flex;
   /* background: #d6e1f3;*/
    flex-direction: column;
}
	.top_main_box {
    margin-top: 30px;
}
	.top_main_inn {
    display: flex;
    /*background: #d6e1f3;*/
    flex-direction: column-reverse;
}
	
	.main-container {
	        padding: 0 15px 0px !important;
    }
	
	h1.wp-block-heading {
		margin-top: 0;
		padding-top: 35px;
	}
	
	.topicks_box h2 {
    text-align: center;
    position: relative;
    border-bottom: 1px solid #333;
    max-width: 500px;
    margin: 0 auto;
    margin-bottom: 55px;
    padding-left: 10px;
    margin-left: 15px;
    margin-right: 15px;
	}

}

@media only screen and (max-width: 300px) {
	.foot_manu_box a.foot_poli {
	max-width: inherit;
		font-size: 13px;
padding: 7px 0;
}
	
}